Project

General

Profile

Story #17287

Updated by Lucas Di Pentima over 1 year ago

There're at least a couple places where we ask for ruby 2.5.x: 

 * @arvados-server install@'s @deps.go@ file 
 * Package building @Dockefiles@ @Dockefile@s

Back